OKULAR(1)

NAME
okular - een universele documentviewer

SAMENVATTING

okular [Qt-opties] [KDE-opties] [Okular-opties] [URL]

BESCHRIJVING

okular is bedoeld om documenten in verschillende formaten te tonen.

ALGEMENE OPTIES

--help
    Hulp over de opties tonen.

--help-qt
    Qt-specifieke opties tonen.

--help-kde
    KDE specifieke opties tonen.

--help-all
    Alle opties tonen.

--author
    Auteurinformatie tonen.

-v, --version
    Versie-informatie tonen

--license
    Licentie-informatie tonen.

--
    Einde van de opties.

OKULAR-OPTIES

-p, --page nummer
    Open een gegeven pagina in het document.

--presentation
    Document in presentatiemodus starten.

--unique
    Controle over "unieke sessie".

ARGUMENTEN

URL
    Een adres van het te openen document. Voor PDF, kan het worden gegeven als documentnaam#benoemde_bestemming waar benoemde_bestemming een specifieke benoemde bestemming ingebed in het document.

TERUGKOPPELING

Op IRC, irc.freenode.net #okular of via e-mail, okular-devel@kde.org of op het web, <http://okular.kde.org/>

ZIE OOK

Meer uitgebreide informatie vindt u in help:/okular[1] (voer deze URL in in Konqueror of voer uit khelpcenter help:/okular).

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

License: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTEUR

Yuri Chornoivan <yurchor@ukr.net>
    Okular man page.

OPMERKINGEN

1.  help:/okular
    help:/kig